<app-nav></app-nav>
<div class="home-content-primary">
    <div class="home-content-item">
        <app-list-heroes [heroes]="heroes"></app-list-heroes>
    </div>
    <div class="btn-floating">
        <button class="shadow-btn-floating" mat-fab color="warn">
            <mat-icon class="text-color-fab">add</mat-icon>
        </button>
    </div>
</div>